#topImg img {
  width: 100%; }

.container {
  padding-top: 140px;
  padding-bottom: 130px; }
  @media (max-width: 1024px) {
    .container {
      padding-top: 70px;
      padding-bottom: 65px; } }
  @media (max-width: 480px) {
    .container {
      padding-top: 30px;
      padding-bottom: 40px; } }

.spec {
  text-align: center;
  font-size: 20rem;
  line-height: 1.75;
  margin-bottom: 120px; }
  @media (max-width: 1024px) {
    .spec {
      margin-bottom: 60px; } }
  @media (max-width: 480px) {
    .spec {
      font-size: 14rem;
      margin-bottom: 40px; } }
  .spec span {
    font-weight: 700; }

.productList {
  display: flex;
  flex-wrap: wrap; }
  @media (max-width: 480px) {
    .productList {
      justify-content: space-between; } }
  .productList dl {
    width: 49%;
    text-align: center;
    margin-bottom: 60px; }
    @media (max-width: 480px) {
      .productList dl {
        margin-bottom: 20px; } }
    .productList dl dt {
      margin-top: 15px;
      font-size: 12rem;
      font-weight: 900; }
      @media (max-width: 480px) {
        .productList dl dt {
          margin-top: 10px;
          font-size: 10rem;
          font-weight: 500; } }

.youtube {
  position: relative;
  width: 560px;
  height: 315px;
  margin: 150px auto 0; }
  @media (max-width: 1024px) {
    .youtube {
      margin-top: 75px;
      width: 96%;
      height: auto;
      padding-top: 54%; } }
  @media (max-width: 480px) {
    .youtube {
      margin-top: 40px; } }
  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }

#molamola .title {
  text-align: center;
  font-size: 30rem;
  color: #4d4da5;
  font-weight: 900;
  margin-bottom: 60px; }
  @media (max-width: 480px) {
    #molamola .title {
      font-size: 20rem;
      margin-bottom: 30px; } }
#molamola .text {
  width: 550px;
  margin: 0 auto 50px;
  font-size: 14rem;
  line-height: 3.125; }
  @media (max-width: 480px) {
    #molamola .text {
      max-width: 550px;
      width: 100%;
      margin-bottom: 20px;
      line-height: 1.75; } }
#molamola .image {
  width: 100%;
  margin: 0 auto 90px; }
  @media (max-width: 480px) {
    #molamola .image {
      margin-bottom: 30px; } }
#molamola .cllabo .title {
  text-align: center;
  margin-bottom: 80px; }
  @media (max-width: 480px) {
    #molamola .cllabo .title {
      margin-bottom: 40px; } }
  #molamola .cllabo .title span {
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 900;
    position: relative; }
    @media (max-width: 480px) {
      #molamola .cllabo .title span {
        font-size: 14px;
        height: 1px; } }
    #molamola .cllabo .title span:after {
      position: absolute;
      content: "";
      bottom: -2px;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #b91b21; }
#molamola .cllabo .cllaboBlock {
  display: flex;
  justify-content: space-between; }
  #molamola .cllabo .cllaboBlock .itemBox {
    width: 50%; }
    #molamola .cllabo .cllaboBlock .itemBox img {
      border: 1px solid #cccccc; }
  #molamola .cllabo .cllaboBlock .textBox {
    font-size: 14px;
    width: 48%; }
    @media (max-width: 480px) {
      #molamola .cllabo .cllaboBlock .textBox {
        font-size: 12px; } }
    #molamola .cllabo .cllaboBlock .textBox .image {
      width: 75%;
      margin-bottom: 50px; }
      @media (max-width: 480px) {
        #molamola .cllabo .cllaboBlock .textBox .image {
          margin-bottom: 25px; } }
    #molamola .cllabo .cllaboBlock .textBox .text {
      line-height: 2.35; }
      @media (max-width: 480px) {
        #molamola .cllabo .cllaboBlock .textBox .text {
          line-height: 1.75; } }
      #molamola .cllabo .cllaboBlock .textBox .text p {
        margin-bottom: 100px; }
        @media (max-width: 480px) {
          #molamola .cllabo .cllaboBlock .textBox .text p {
            margin-bottom: 50px; } }
        #molamola .cllabo .cllaboBlock .textBox .text p span {
          display: block;
          font-weight: 700;
          margin-bottom: 2em; }
          @media (max-width: 480px) {
            #molamola .cllabo .cllaboBlock .textBox .text p span {
              margin-bottom: 1em; } }
      #molamola .cllabo .cllaboBlock .textBox .text a {
        text-decoration: underline; }
        #molamola .cllabo .cllaboBlock .textBox .text a:hover {
          text-decoration: none; }
#molamola .mark {
  width: 36%;
  margin: 150px auto 0; }
  @media (max-width: 480px) {
    #molamola .mark {
      width: 50%;
      margin: 50px auto 0; } }

#vubblevack .title {
  text-align: center;
  font-size: 30rem;
  color: #4d4da5;
  font-weight: 900;
  margin-bottom: 60px; }
  @media (max-width: 480px) {
    #vubblevack .title {
      font-size: 20rem;
      margin-bottom: 30px; } }
#vubblevack .text {
  width: 550px;
  margin: 0 auto 50px;
  font-size: 14rem;
  line-height: 3.125; }
  @media (max-width: 480px) {
    #vubblevack .text {
      max-width: 550px;
      width: 100%;
      margin-bottom: 20px;
      line-height: 1.75; } }
#vubblevack .image {
  text-align: center; }
#vubblevack .photoList {
  width: 485px;
  margin: 0 auto; }
  @media (max-width: 480px) {
    #vubblevack .photoList {
      width: 100%; } }
#vubblevack .imageList {
  margin-top: 150px;
  margin-bottom: 150px;
  display: flex;
  justify-content: space-between; }
  @media (max-width: 1024px) {
    #vubblevack .imageList {
      margin-top: 70px;
      margin-bottom: 70px; } }
  @media (max-width: 480px) {
    #vubblevack .imageList {
      display: block;
      margin-top: 40px;
      margin-bottom: 40px; } }
  #vubblevack .imageList li {
    width: 300px; }
    #vubblevack .imageList li img {
      width: 100%; }
    @media (max-width: 480px) {
      #vubblevack .imageList li {
        width: 100%;
        margin-bottom: 15px; } }
    #vubblevack .imageList li p {
      margin-top: 10px; }
#vubblevack .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }
  #vubblevack .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }
#vubblevack .mark {
  width: 300px;
  margin: 150px auto 0; }
  @media (max-width: 480px) {
    #vubblevack .mark {
      width: 50%;
      margin: 50px auto 0; } }
